Subject: Re: cad software

From: [email-masked] (Don Stauffer)
Date: 19 Dec 1994 08:37:54 CST

In article <[email-masked]>, Carl C. 
Carlsen <[email-masked]> says:
>
>Funny you should ask this question.  I had just composed a note 
>very similar to yours.  I too have Turbo-Cad (for the PC - not 
>MAC)  also useless in my humble opinion.  I'm sure that you want 
>to be able to design threads, hole locations, and machining notes 
>all on the "plan" so it has to be a program that will "do" 
>something.  In my case, it needs to be VERY user friendly, and 
>yes, cheap is good.  I heard that Generic Cadd had gotten real 
>good (find an old copy?) but Auto Cad bought them out and then 
>dropped it off the market!  True?  I don't know.  I think Autocad 
>is beyond my capabilities and I know it's beyond my wallet.  
>Sorry not to add anything concrete.  Hope someone out there has 
>tried something good. Carl
>
>-- 
>Carl C. Carlsen

I also had trouble with TurboCad.  Someone in this group, I believe, 
pointed out what I had suspected.  TCad blows up ungraciously if you have 
too many elements in your drawing.  Keycad is very good, and if I had not 
gone to Autosketch I would still be using it.  I suggest Autosketch as a 
low cost alternative to Autocad instead of AutoCad Lite.  It is cheaper, 
and is a very good program.  The only thing lacking in version 1, which I 
am still using (costs to much to upgrade) is lack of varible line weigth, 
although type of line is selectable.

It is very robust.
Don Stauffer in Minneapolis

---

From: [email-masked] (Michael Horgan)
Date: Sun, 25 Dec 1994 18:44:19 GMT

>Don Stauffer in Minneapolis
I've also used KeyCad, and was very happy with it, until I upgraded my 
computer to a 486dx250, whereupon the program died. Called KeyCad, and 
they are sending an upgrade, free of charge. (Of course I've been running 
on 1.0 for a while... ;^)  )

Michael Horgan